{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "Declare Function NDW_NOTIFICATION_EVENTS\r\n\r\n    ActionFlow = NDW_NOTIFICATION_EVENTS(CtrlEntID, 'READ')\r\n\r\nreturn ActionFlow"
        }
    }
}